.home .category {
    overflow: hidden;
    padding: 0 40px 40px;
    border-top: 4px solid #EEEEEE;
}

.home .category .category-title {
    font-size: 32px;
    line-height: 1;
    font-weight: bold;
    text-shadow: 0 1px 1px #ddd;
    margin: 46px 0 44px;
    color: #014485;
}

.home .category .category-title a {
    color: #014485;
}

.home .category .aside {
    float: right;
    width: 452px;
}

.home .category .aside .projects {
    position: relative;
}

.home .category .aside .projects strong {
    display: inline-block;
    background: #eee;
    padding: 2px 10px;
    color: #222;
    border-radius: 0 0 8px 8px;
}

.home .category .aside .projects ul {
    list-style-type: none;
    overflow: hidden;
    margin-bottom: 10px;
    margin-right: -10px;
    padding: 10px 0;
}

.home .category .aside .projects ul li {
    float: left;
    margin-right: 16px;
}

.home .category .aside .projects ul li img {
    border-radius: 5px;
}

.home .category .aside .image {
    padding: 5px;
    border: 1px solid #ddd;
    background: #fff;
    float: right;
    overflow: hidden;
}

.home .category .aside .image img {
    vertical-align: top;
    max-width: 440px;
}

.home .category .description {
    float: left;
    width: 440px;
    padding-bottom: 20px;
}
